Lizenz Plugin: "Überverkäufe erlauben"

  • ArtikelNr.: JTL-P-021
  • ab : 40,00 €
  • exkl. 19% USt.
Empfehlen:
Wird geladen ...

  • Domain (OHNE http://; ggf. mit www)
  • *
  • Subscription
  • Installationsservice

Vor dem Kauf

Laden Sie das für Sie passende Paket herunter und entpacken Sie es im Ordner includes/plugins/ auf Ihrem Server. Installieren Sie das Plugin in der Pluginverwaltung Ihres Shops und aktivieren Sie es mit dem Lizenzkey "demo". Nach dem eventuellen Kauf erhalten Sie einen neuen Lizenzkey für den Tausch.

Plugin Download
Kategorie:
JTL Shop Version:
Ion Cube Loader Version:

Beschreibung

Mit dem Plugin "Überverkäufe erlauben" ist es möglich im JTL Shop Überverkäufe zu ermöglichen obwohl in der JTL WaWi die Artikeleinstellungen "Mit Lagerbestand arbeiten" aktiviert und "Überverkäufe ermöglichen" nicht aktiviert sind. So ist es möglich Überverkäufe für Marktplätze wie eBay und Amazon vermeiden und dies im shop aber zu erlauben. Sie können als im Shop nicht vorrätige Artikel - zum Beispiel mir einer längeren Lieferzeit  - zu verkaufen ohne Abstrafungen der Marktplätze zu riskieren.

Die Funktion kann für alle Artikel oder per Funktionsattribut bestimmte Artikel aktiviert werden und es kann die Lagerampel un der Verfügbarkeitstext angepasst werden.

Plugin Updates

Alle unsere Plugins werden als "Lifetime"-Lizenzen verkauft. Sofern innerhalb von 12 Monaten nach Installation des Plugins Updates verfügbar sind, können Sie diese kostenlos erhalten. Vor (!) Ablauf von 12 Monaten nach Installation können Sie für jeweils weitere 12 Monate eine Subscription für eventuell verfügbare Updates mit 50% Nachlass auf den vollen Versionspreis erhalten. Das Datum des Ablaufs der Updatebrechtigung können Sie in den Plugineinstellungen dem Reiter "Lizenz" entnehmen.

Plugin Version: 105

Changelog

20.02.2017

Neue Version 105:

  • Bugfix Shop4: Varkombis waren zwar kaufbar, aber beim Vaterartikel wurden bei der Auswahl die Varkombis als "momentan nicht verfügbar" ausgewiesen wenn die Anzeige der Lagermapel nicht geändert werden soll (Plugineinstellung)

07.02.2017

Neue Version 104:

  • Bugfix: Es wurden Überverkäufe nicht erlaubt wenn Artikel zwar lagernd waren, aber ein Kunde mehr als lagernd bestellen wollte

30.11.2016

Neue Version 103:

  • Refactoring
  • Dokumentation integriert
  • NEU: Funktion über Kundengruppen steuern

09.01.2016

Neue Version 102:

  • Bugfix: Funktionsstörung bei Artikelauswahl per Funktionsattribut

13.11.2015

Neue Version 101:

  • JTL Shop 4 ready
  • Lieferzeitanzeige bei nicht lagernden Artikeln gefixt

21.05.2015

Version 100:

  • Plugin erstellt

Bewertungen

    Durchschnittliche Artikelbewertung:

    (es liegen keine Artikelbewertungen vor)

    Teilen Sie anderen Kunden Ihre Erfahrungen mit

    Plugin Download

    Vor dem Kauf

    Laden Sie das für Sie passende Paket herunter und entpacken Sie es im Ordner includes/plugins/ auf Ihrem Server. Installieren Sie das Plugin in der Pluginverwaltung Ihres Shops und aktivieren Sie es mit dem Lizenzkey "demo". Nach dem eventuellen Kauf erhalten Sie einen neuen Lizenzkey für den Tausch.

     

    Info zu Updates

    Lesen Sie VOR einem Update UNBEDINGT das Changelog (hier oder im Reiter "Lizenz" in den Plugineinstellungen) und befolgen Sie die Hinweise um Komplikationen zu vermeiden!

    Generell gilt:

    • Prüfen Sie in den Plugineinstellungen im Tab "Lizenz" ob Sie updateberechtigt sind. Wenn nicht, erwerben Sie VOR einem Update eine Subscriptionsverlängerung und warten Sie Ihre Rechnung ab, erst dann ist die Subscriptionsverlängerung aktiv. Wenn Sie ein Update ohne gültige Subscription durchführen wird das Plugin nicht mehr korrekt arbeiten.
    • Führen Sie VOR jedem Update eine Datensicherung Ihres Shops und Ihrer Shop Datenbank durch!
    • Notieren Sie Ihre Einstellungen oder lassen Sie sie geöffnet in einem anderen Tab Ihres Browsers!
    • Prüfen Sie die korrekte Funktion direkt nach dem Update, ggf. per Testbestellung!

     

    Wie finde ich meine PHP Version auf dem JTL Shop Administration Dashboard?


    Plugin für PHP Version bis 5.4:
    Plugin für PHP Version bis 5.4
    Plugin für PHP Version 5.5:
    Plugin für PHP Version 5.5
    Plugin für PHP 5.6 und PHP 7:
    Plugin für PHP 5.6 und PHP 7

    Kunden kauften dazu folgende Produkte

    Ähnliche Artikel